:: I-X Austin Tate 15-Jan-2003
:: Run a personal process panel in stand alone mode
@echo off
title "I-X Standalone Personal Panel"
cd ..\..
set app_base=.
set app_path=
set app_params=-ipc=xml -load config\ime.props -no name-server
set ix_base=..\..
set java_params=
set ipc=xml
%ix_base%\scripts\win\run-ix-app.bat ix.ip2.Ip2
pause
